Subject: Re: [PATCH 09/10] i2c: pasemi: Add Apple platform driver

From: Wolfram Sang <[email-masked]>
Date: Wed, 29 Sep 2021 22:33:42 +0200

>  drivers/i2c/busses/i2c-pasemi-apple.c | 122 ++++++++++++++++++++++++++

Can't we name it 'i2c-pasemi-platform.c' instead? Makes more sense to me
because the other instance is named -pci.